Subject: RE: Tallahassee
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Wed, 1 May 2002 07:07:30 -0700 (PDT)

I keep track of Tallahassee's swing volumes in this worksheet ==>  o:gas structuring/bankruptcy folder/city of tallahassee/tallahassee swing cash flow.xls, tab "actual gas flows".

FYI - if I recall Tallahassee is supposed to take a minimum of 35% of the swing gas.  Through May 2, 2002, Tallahassee has called on 126,695 dth (52%) which is greater than the minimum requirement.

 -----Original Message-----
From: 	Bridges, Michael  
Sent:	Tuesday, April 30, 2002 2:40 PM
To:	Germany, Chris
Subject:	RE: Tallahassee

I called and left a message for Pete to start the dialog.  Will keep you updated.

 -----Original Message-----
From: 	Germany, Chris  
Sent:	Tuesday, April 30, 2002 1:30 PM
To:	Germany, Chris; Bridges, Michael
Subject:	RE: Tallahassee

Per Pam, the person we should be talking to is Pete Koikos.  He is Pam and Roger's boss.

Pete Koikos
Director Energy Services
Phone 850-891-6893
email address   [email-masked]
850-891-6890

 -----Original Message-----
From: 	Germany, Chris  
Sent:	Tuesday, April 30, 2002 11:20 AM
To:	Bridges, Michael
Subject:	Tallahassee

Jared Kaiser at UBS said we should speak with Roger McDonald at Tallahassee and that Pam McCullers (my contact) would be able to give us his number.

I just left a voicemail for Pam McCullers  - asking for Roger's phone number and title.